@charset "utf-8";
/* CSS Document */

#topBar {
  width: 100%;
  height: 85px;
  background: #fff;
  border-bottom: 5px #d38411 solid;
  color: #fff;
  position: absolute;
  top: 30px;
  z-index: 101;
}

#topBar .logo {
  display: block;
  width: 225px;
  height: 85px;
  background: #fff;
  margin-left: -45px;
}

#topBar .logo img {
  display: block;
}

#topBar .nav {
  height: 60px;
  margin-left: -30px;
  margin-top: 15px;
  background-color: #265c9f;
  border-radius: 10px 0 0 10px;
  position: relative;
}

#topBar .nav::after {
  display: block;
  content: " ";

  background-color: #265c9f;
  width: 2000px;
  height: 100%;
  position: absolute;
  left: 100%;
  top: 0;
}

#topBar .nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

#topBar .nav ul li {
  float: left;
  display: block;
  position: relative;
}

#topBar .nav ul li a {
  display: inline-block;
  height: 100%;
  padding: 0 30px;
  color: #fff;
  font-weight: bold;
  line-height: 60px;
  background: none center bottom no-repeat;
  background-size: 30px 10px;

  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

#topBar .nav ul li a.active {
  color: #d38411;
}

#topBar .nav ul li:hover > a {
  color: #d38411;
  background: url(../images/arrow.png) center bottom no-repeat;
  background-size: 30px 10px;
}

#topBar .nav ul ul {
  position: absolute;
  z-index: 999;
  left: 10px;
  top: 60px;
  display: none;
  width: 390px;
  padding: 20px 0;
  background-color: #d38411;

  -webkit-border-radius: 0 0 6px 6px;
  -moz-border-radius: 0 0 6px 6px;
  border-radius: 0 0 6px 6px;

  -webkit-box-shadow: rgba(0, 0, 0, 0.6) 0 8px 10px;
  -moz-box-shadow: rgba(0, 0, 0, 0.6) 0 8px 10px;
  box-shadow: rgba(0, 0, 0, 0.6) 0 8px 10px;
}

#topBar .nav ul ul li {
  display: block;
  float: none;
}

#topBar .nav ul ul li a {
  display: block;
  line-height: 18px;
  font-size: 14px;
  padding: 8px 20px 8px 30px;
  font-weight: normal;
  color: #fff;
  position: relative;
}

/* #topBar .nav ul ul li a:before {
position: absolute;
left: 20px;
top: 8px;

content: "\e900";
font-family: 'icomoon' !important;
width:20px;
display:block;
-webkit-transition:all 0.3s;
-moz-transition:all 0.3s;
-o-transition:all 0.3s;
transition:all 0.3s;


filter:alpha(opacity=0);
-moz-opacity:0;
-khtml-opacity: 0;
opacity: 0;
} */

#topBar .nav ul ul li:hover a {
  background: #b3710e;
  color: #fff;
}

/* #topBar .nav ul ul li:hover a:before {
filter:alpha(opacity=100);
-moz-opacity: 1;
-khtml-opacity: 1;
opacity: 1;
} */

#topBar .nav ul li:hover ul {
  display: block;
}

#topBar .nav ul ul li.third a {
  padding-left: 60px;
}
#topBar .nav ul ul li.third a::before {
  font-size: 10px;
  position: absolute;
  left: 40px;
  line-height: 34px;
  top: 0px;
  content: "\e900";
  font-family: "icomoon" !important;
  width: 20px;
  display: block;
}

.languageBar {
  padding: 2px 10px;

  position: absolute;
  right: 0;
  top: 0;
  background: #c88833;
  cursor: pointer;

  color: #fff;
  text-align: center;

  border-radius: 0 0 5px 5px;
}

@media (max-width: 1200px) {
  #topBar .nav ul li a {
    padding: 0 15px;
  }

  #topBar .nav {
    margin-left: -15px;
  }
}

@media (max-width: 981px) {
  .menuMobile {
    width: 30px;
    height: 30px;
    padding: 10px;
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 5px;
  }

  .menuMobile span {
    display: block;
    width: 30px;
    height: 3px;
    font-size: 0;
    line-height: 0;
    background: #009ddc;
    margin: 6px auto;
  }
  .menuMobile.close span {
    position: absolute;
    top: 19px;
  }

  .menuMobile.close span.one {
    transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
  }
  .menuMobile.close span.two {
    display: none;
  }
  .menuMobile.close span.three {
    transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    -o-transform: rotate(135deg);
  }

  #topBar .nav.navShow {
    display: block;
  }

  #topBar {
    width: 100%;
    height: 50px;
    background: #fff;
    border-bottom: 1px #d38411 solid;

    position: fixed;
    top: 0px;
    z-index: 101;
  }

  #topBar .logoWrap {
    position: absolute;
    left: 0;
    top: 0;
  }

  #topBar .logo {
    width: 106px;
    height: 45px;
    margin-top: 5px;
    /* margin-left: -20px; */
    margin-left: -10px;
  }

  #topBar .nav {
    padding: 20px 0;
    height: auto;
    display: none;
    position: fixed;
    top: 51px;
    bottom: 0px;
    overflow-y: auto;
    right: 0;
    width: 100%;
    margin-left: 0px;
    margin-top: 0px;
    background: rgba(0, 93, 164, 0.94);
		border-radius: 0;

    box-sizing: border-box;
  }

  #topBar .nav ul li {
    float: none;
  }

  #topBar .nav ul li a {
    height: auto;
    display: block;
    padding: 4px 15px;
    color: #fff;
    line-height: 30px;
  }

  #topBar .nav ul ul li a:before {
    display: none;
  }

  #topBar .nav ul ul {
    display: block;
    position: static;
    width: auto;
    padding: 0;
    background: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;

    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }

  #topBar .nav ul ul li a {
    padding: 6px 30px;
  }
  #topBar .nav ul li:hover > a,
  #topBar .nav ul ul li:hover > a {
    background: #00579a;
  }
  .languageBar {
    left: 120px;
    top: 20px;
    padding: 0 10px;
    right: auto;
    background: #009ddc;
    color: #fff;
    border-radius: 6px;
  }

  #topBar .nav::after {
    display: none;
  }
}
